CREATE TABLE CRST_AP_AE_HEADERS
(
  AE_HEADER_ID            NUMBER(15),
  ACCOUNTING_EVENT_ID     NUMBER(15),
  SET_OF_BOOKS_ID         NUMBER(15),
  AE_CATEGORY             VARCHAR2(30 BYTE),
  CROSS_CURRENCY_FLAG     VARCHAR2(1 BYTE),
  PERIOD_NAME             VARCHAR2(15 BYTE),
  ACCOUNTING_DATE         DATE,
  GL_TRANSFER_FLAG        VARCHAR2(1 BYTE),
  GL_TRANSFER_RUN_ID      NUMBER(15),
  DESCRIPTION             VARCHAR2(240 BYTE),
  ORG_ID                  NUMBER(15),
  CREATION_DATE           DATE,
  CREATED_BY              NUMBER(15),
  LAST_UPDATE_DATE        DATE,
  LAST_UPDATED_BY         NUMBER(15),
  LAST_UPDATE_LOGIN       NUMBER(15),
  PROGRAM_UPDATE_DATE     DATE,
  PROGRAM_APPLICATION_ID  NUMBER(15),
  PROGRAM_ID              NUMBER(15),
  REQUEST_ID              NUMBER(15),
  ACCOUNTING_ERROR_CODE   VARCHAR2(30 BYTE),
  GL_TRANSFER_ERROR_CODE  VARCHAR2(30 BYTE),
  GL_REVERSAL_FLAG        VARCHAR2(1 BYTE),
  TRIAL_BALANCE_FLAG      VARCHAR2(1 BYTE),
  DUMMY                   CHAR(1),
  SOB_SHORT_NAME          VARCHAR2(100),
  ORG_NAME                VARCHAR2(100),
  CREATED_BY_NAME         VARCHAR2(100),
  LAST_UPDATED_BY_NAME    VARCHAR2(100)
);